html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a, img, iframe {
	margin: 0;
	padding: 0;
	border: 0;
}	

body {
	font:12px Arial, Helvetica, sans-serif;
	color:#000000;
	margin: 0px;
	margin-top: 10px;
	background-color: #FFB;
	background: url(/images/achtergrond.jpg) no-repeat left top fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	scrollbar-face-color: #FF9966;
	scrollbar-shadow-color: #CCFF99;
	scrollbar-3dlight-color: #CCFF99;
	scrollbar-highlight-color:#FF9966;
	scrollbar-darkshadow-color: #CCFF99;
	scrollbar-track-color: #CCFF99;
	scrollbar-arrow-color: #CCFF99;
}
p, td        {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	vertical-align: top;
}
td.tekst p {
	display: block;
	margin-bottom: 15px;
}
ol, ul {
	padding-left: 3px;
	margin-top: 2pt;
}
ul.tekst, ul.tekst_p  {
	margin-top: -5px;
}
ul.tekst li, ul.tekst_p li {
	margin-left: -2px;
}
a    { 
	color: #333333; 
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none; 
	background-color: #FFFF99;
}

a:hover   {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #333333;
	color: #FFFF99;
}
.addthis_toolbox a, .addthis_toolbox a:hover {
	background-color:#FF9966;
}
#banner {
	display: block;
	text-align: center;
	margin-top: -10px;
	margin-bottom: 3px;
}
#titel {
	width: 760px;
	height: 24px;
	margin: 0 auto; 
	padding-top: 3px;
	text-align: center; /* this overrides the text-align: center on the body element. */
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	font-weight: bold;
}
#titel td {
	font-size: 16px;
}
.journalist {
	color: #CCFF99;
	background-color: #FF9966;
}
.politicus {
	color: #CCFF99;
	background-color: #FF9966;
}
.tekst {
	padding: 15px 30px 15px 40px;
	background-color: #CCFF99;
}
.tekst_p {
	padding: 15px 30px 15px 40px;
	background-color: #FF9966;
}
td.tekst, td.tekst_p  {
	width: 490px;
}
.knop {
	width: 67px;
	font-size: 11px;
	border: 1px solid #333333;
	font-weight: bold;
	display: block;
}

.knop_act {
	width: 67px;
	font-size: 11px;
	border: 1px solid #333333;
	background-color: #999999;
	color: #FFFF99;
	border: 1px solid #FFFF99;
	font-weight: bold;
	display: block;
}

.knop:hover {
	border: 1px solid #FFFF99;
}

.groot  { 
	font-size: 16px; 
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none 
}

.grootvet  {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	font-weight: bold;
}

.groot_terra  {
	font-size: 16px;
	color:#FF9966;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	font-weight: bold;
}

.groot_groen  {
	font-size: 16px;
	color:#CCFF99;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	font-weight: bold;
}

.klein  { 
	font-size: 11px; 
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none 
}

.kleinvet  {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	font-weight: bold;
	font-style: italic;
}

.plaatje {
	text-decoration: none;
	border-width: 0;
}

a.plaatje:hover {
	text-decoration: none;
}

.vetklein {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	font-weight: bold;
	font-style: normal;
}

.boekfoto {
	margin-right: 10px;
	margin-bottom: 10px;
	max-width: 480px;
}

/* opmaak onderhoudspagina's */
#onderhoud {
	background: url(/images/back.gif) repeat;	
}
#onderhoud li {
	padding-bottom: 5px;
	font-size: 14px;
	margin-left: 15px;
}

/* onderhoudsmelding */
.melding {
	display:block;
	font-weight: bold;
	font-size: 16px;
	border: 1px solid #000;
	padding: 5px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 250px;
	background-color: #FF9;
}

/* kalender stijl */
.post-date {
	width: 47px;
	height: 46px;
	text-align: center;
	background:url(../images/date-bg.gif) no-repeat;
}
.post-jaar {
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	display:block;
	line-height: 11px;
	padding-top: 2px;
	margin-left: -3px;
}
.post-month {
	font-size: 11px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	display:block;
	line-height: 11px;
	padding-top: 2px;
	margin-left: -3px;
}

.post-day {
	font-size: 18px;
	text-transform: uppercase;
	color: #999999;
	text-align: center;
	display:block;
	line-height: 18px;
	padding-top: 7px;
	margin-left: -3px;
}
.post-month-v {
	font-size: 11px;
	text-transform: uppercase;
	color: #999999;
	text-align: center;
	display:block;
	line-height: 11px;
	padding-top: 0px;
	margin-left: -3px;
}
.post-day-v {
	font-size: 17px;
	text-transform: uppercase;
	color: #999999;
	text-align: center;
	display:block;
	line-height: 17px;
	padding-top: 3px;
	margin-left: -3px;
}
/* twittervak stijl */
#twitter {
	 padding-top: 4px;
	 z-index: -1;
	 width: 260px;
	 height: 260px;
	 overflow: auto;
}

/* kijkcijfers stijl */
#kijkcijfers img {
	width: 300px;
}
#kijkcijfers #tipDiv img {
	width: 450px;
}
table#kijkcijfers td {
	vertical-align: top;
	padding: 10px;
}

/* dekey150 stijl */
#dekey150 h1, #dekey150 h2 {
	padding-left: 30px;
	width: 690px;
}
#dekey150 .journalist  {
	font-weight: bold;
	width: 690px;
}
#dekey150 .hoofdstuk, #dekey150 .periode {
	font-size: 20px;
}
#dekey150 .hoofdstuk {
	padding-left: 30px;
}
#dekey150 .periode {
	position:relative;
	float: right;
	margin-right: 30px;
}
#dekey150 img {
	width: 150px;
}
table#dekey150 p {
	font-size: 14px;
}
table#dekey150 td.col1 {
	padding: 30px;
	width: 100px;
}
table#dekey150 td.col2 {
	vertical-align: top;
	padding: 30px;
	width: 460px;
}

/* tagCloud stijl */
#home #tagCloud {font-family: verdana; background-color:#FF9966; width: 758px; padding: 5px 0px 5px 0px; margin: 5px 0 0 6px; text-align: center; font-weight: bold;}
#home #tagCloud a { color: #CCFF99; background-color:#FF9966; text-decoration: none; }
#home #tagCloud a:hover { color: gray; background-color:#FF9966; }

#zoeken #tagCloud {font-family: verdana; background-color:#FF9966; width: 750px; padding: 5px 0px 5px 0px; margin: 5px 0 0 6px; text-align: center; font-weight: bold;}
#zoeken #tagCloud a { color: #CCFF99; background-color:#FF9966; text-decoration: none; }
#zoeken #tagCloud a:hover { color: gray; background-color:#FF9966; }


.tag1 {font-size: 12px;}
.tag2 {font-size: 16px;}
.tag3 {font-size: 18px;}
.tag4 {font-size: 24px;}
.tag5 {font-size: 28px;}
.inv {display:none;}

/* tagCloud stijl */
#tagCloud a { color: #FF9966; background-color:#CCFF99; text-decoration: none; }
#tagCloud a:hover { color: gray; background-color:#CCFF99; }

/* twittervak in blog */
.twitter-tweet {
	width: 480px !important;
}
/* css3 menu stijl */
#journalist .journalist, #weblog .weblog, #boeken .boeken, #praatjes .praatjes, #beelden .beelden, #persoon .persoon, #archief .archief, #zoeken .zoeken {
	background-color:#FF9966; background-image: none;
}
#css3menu1, topmenu {
	z-index: 2;
}
ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:#dedede;border-width:1px;border-style:solid;border-color:#5f5f5f;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;padding:0;background-color:#ffff99;}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li:hover{
	position:relative;}
ul#css3menu1 ul ul{
	position:absolute;left:50%;top:0;}
ul#css3menu1{
	display:block;font-size:0;float:left;}
ul#css3menu1 li{
	display:block;white-space:nowrap;font-size:0;float:left;z-index: 2;}
ul#css3menu1>li,ul#css3menu1 li{
	margin:0;z-index:2;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a,ul#css3menu1 a.pressed{
	display:block;vertical-align:middle;text-align:center;text-decoration:none;font:bold 11px Arial;color:#000000;text-shadow:#FFF 0 0 1px;cursor:pointer;}
ul#css3menu1 ul li{
	float:none;margin:3px 5px 0 5px;z-index:2;
}
ul#css3menu1 ul a{
	text-align:left;padding:4px;background-color:#ffff99;background-image:none;border-width:0;font:12px Arial;color:#000000;text-decoration:none;}
ul#css3menu1 li:hover>a{
	background-color:#ccff99;border-color:#C0C0C0;border-style:solid;font:bold 11px Arial;color:#000000;text-decoration:none;text-shadow:#FFF 0 0 1px;background-image:url("mainbk.png");background-position:0 100px;}
ul#css3menu1 img{
	border:none;vertical-align:middle;margin-right:10px;}
ul#css3menu1 img.over{
	display:none;}
ul#css3menu1 li:hover > a img.def{
	display:none;}
ul#css3menu1 li:hover > a img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.def{
	display:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 ul span{
	background-image:url("arrowsub.png");padding-right:28px;}
ul#css3menu1 a{
	padding:5px 10px 5px 10px;background-color:#ffff99;background-image:url("mainbk.png");background-repeat:repeat;background-position:0 0;border-width:0 0 0 1px;border-style:solid;border-color:#C0C0C0;color:#000000;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li>a.pressed{
	background-color:#FF9966;background-image:url("mainbk.png");background-position:0 100px;border-style:solid;border-color:#C0C0C0;color:#000000;text-decoration:none;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li>a.pressed{
	background-color:#FF9966;background-image:none;font:12px Arial;color:#868686;text-decoration:none;}
ul#css3menu1 li.topfirst>a{
	}
ul#css3menu1 li.toplast>a{
	}

#colorchart{border:0;padding:0;border-collapse:collapse;}#colorchart td{width:23px;height:23px;}.wrapper{height:100px;}.holder{width:68px;height:68px;float:left;margin-right:1px;}.wrapper div div{height:68px;float:left;}.wrapper div div div{width:38px;height:38px;margin:15px;}.off{background-image:url('http://c632769.r69.cf2.rackcdn.com/onoff_001.png');background-position:0 -68px;}.on{background-image:url('http://c632769.r69.cf2.rackcdn.com/onoff_001.png');background-position:-68px -136px;}.htmlcode{border:1px solid gray;background-color:gray;color:white;padding:5px;}.yui-picker-hue-thumb{cursor:default;width:18px;height:18px;top:-8px;left:-2px;z-index:9;position:absolute;}.yui-picker-hue-bg{-moz-outline:none;outline:0 none;position:absolute;left:375px;height:366px;width:28px;background:url(http://c632769.r69.cf2.rackcdn.com/hue_bg.png) no-repeat;top:4px;}.yui-picker-bg{-moz-outline:none;outline:0 none;position:absolute;top:4px;left:4px;height:364px;width:364px;background-color:#F00;background-image:url(http://c632769.r69.cf2.rackcdn.com/picker_mask_001.png);}*html .yui-picker-bg{background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://c632769.r69.cf2.rackcdn.com/picker_mask_001.png',sizingMethod='scale');}.yui-picker-thumb{cursor:default;width:11px;height:11px;z-index:9;position:absolute;top:-4px;left:-4px;}.yui-picker-swatch{position:absolute;left:415px;top:10px;height:155px;width:195px;border:2px solid #7c7c7c;}.yui-picker-controls{position:absolute;top:180px;left:415px;font:1.6em monospace;}.yui-picker-controls .hd{background:transparent;border-width:0!important;}.yui-picker-controls .bd{height:100px;border-width:0!important;}.yui-picker-controls ul{float:left;padding:0 2px 0 0;margin:0;}.yui-picker-controls li{padding:2px;list-style:none;margin:0;}.yui-picker-controls input{font-size:20px;width:2.4em;}.yui-picker-hex-controls{clear:both;padding:20px 0 0 0;font:2em monospace;}.yui-picker-hex-controls input{width:160px;font:40px monospace;margin-left:-20px;}.yui-picker-controls a{font:20px arial,helvetica,clean,sans-serif;display:block;*display:inline-block;padding:0;color:#000;}#container{background-color:#eee;height:380px;width:625px;position:relative;}#insertcolor{background-color:#EEE;width:615px;font-size:20px;position:relative;text-align:right;padding:5px;margin:5px 0;}input#startcolor{font-size:16px;width:90px;}button#newcolor{font-size:16px;}-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;
